#home {
    margin: 0 auto;
    width: 80%;/*原始65*/
    min-width: 980px;/*页面顶部的宽度*/
    background-color: rgba(255, 255, 255, 0.3);
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(72, 179, 120, 1);
}
a:hover{
color:rgba(72, 179, 120, 1);
}
#Header1_HeaderTitle:hover{
color:rgba(72, 179, 120, 1);
 text-decoration:none;
}

body {
    background: rgba(72, 179, 120, 1) url('https://images.cnblogs.com/cnblogs_com/knny/1908743/o_201230021335bai.png') fixed no-repeat ;/*背景图*/
    /*background-position: 50% 5%; 
    background-size: cover;*/

background-repeat: no-repeat; /*不平埔*/
 
background-position:50% 50% ; /*居中*/
 
background-size:100% 100%; /*背景图片大小*/


}
#blogTitle {
    height: 100px;  /*高度*/
    margin-bottom:40px;
    clear: both;
    background-color:rgba(255,255,255, 1);
}
#blogTitle h1 {
    font-size:55px;
    font-weight: bold;
    font-style:italic;
    text-shadow: 2px 2px 2px rgba(72, 179, 120, 1);
    line-height: 1.8em;/*原始 1.6em*/
    margin-top: 10px;/*原始 15px */
    color: #548B54 important;
}
/* 子标题 */
#blogTitle h2 {
    font-weight: normal;
    font-size: 17px;/*原始 16px ；font-size: 1.0rem;*/      
    line-height: 1.8;
    color: rgba(72, 179, 120, 1);
    font-weight: bold;
    text-align: right;
    float: right; 
}
/*标题栏横幅颜色修改*/
#navigator{
    background-color:rgba(72, 179, 120, 1);
}
#navList a:link, #navList a:visited, #navList a:active{
    color: #eee;
    font-size: 18px;
    font-weight: bold;
}
/*隐藏博客园部分标题，使用important*/
#blog_nav_sitehome{
display:none !important;
}
#blog_nav_newpost{
display:none !important;
}
#blog_nav_contact{
display:none !important;
}
#blog_nav_rss{
display:none !important;
}
/*隐藏博客园部分标题，结束*/

.blogStats{
    color: #eee;
}
.postTitle {
    border-left: 8px solid rgba(72, 179, 120, 1);/*小方块颜色*/
    margin-left: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    float: right;
    width: 100%;
    clear: both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color:rgba(72, 179, 120, 1);/*文章标题颜色*/
    transition: all 0.4s linear 0s;
}
.postTitle a:hover {
    margin-left: 30px;
    color: #0f3647;
    text-decoration: none;
}
.postCon {
    float: right;
    line-height: 1.5em;
    width: 100%;
    clear: both;
    padding: 10px 0;
}

.day .postTitle a {
    padding-left: 10px;
}
.day {
    background: rgba(255, 255, 255, 0.5);
}
/*文章附加信息*/
.postDesc {   
    background: url(images/posted_time.png) no-repeat 0 1px;
    color: #757575;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;     
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 13px;
    padding-right: 20px;/*5px  padding-left: 90px;posted 发表时间左边距离*/
    margin-top: 20px;
    line-height: 1.8;
    padding-bottom: 35px;
}

.newsItem, .catListEssay, .catListLink, .catListNoteBook, .catListTag, .catListPostCategory, 
.catListPostArchive, .catListImageCategory, .catListArticleArchive, .catListView, 
.catListFeedback, .mySearch, .catListComment, .catListBlogRank, .catList, .catListArticleCategory ,#blog-calendar
{
    background: rgba(255, 255, 255, 0.5);
    margin-bottom: 35px;
    word-wrap: break-word;
}

.CalTitle{
    background: rgba(72, 179, 120, 1);
}
.catListTitle{
    background-color: rgba(72, 179, 120, 1);/*侧边栏标题颜色*/
}

#topics{
    background: rgba(255, 255, 255, 0.5);
}

.c_ad_block{
    display: none;
}

#tbCommentBody{
    width: 100%;
    height: 200px;
    background: rgba(255, 255, 255, 0.5);
}


.CalNextPrev{background: rgba(255, 255, 255, 0);}

.cnblogs_code{
    background: rgba(255, 255, 255, 0);    
}

.cnblogs_code div{
    background: rgba(255, 255, 255, 0);    
}

.cnblogs_code_toolbar{
    background: rgba(255, 255, 255, 0);  
}

.entrylist{
    background: rgba(255, 255, 255, 0.5);  
}

#main{
   min-width: 640px;
}

#q{

}
    
#google_q{

}

.btn_my_zzk{
    width: 80px;
    height: 23px !important;
    border: 0;
    color: white;
    background-color: rgba(72, 179, 120, 1);
}
/** 代码字体修改 **/
.cnblogs_code pre {
font-family: Courier New!important;
font-size: 15px!important;
word-wrap: break-word;
white-space: pre-wrap;
}

.cnblogs_code span {
font-family: Courier New!important;
font-size: 15px!important;
line-height: 1.5!important;
}